# ParadisEO-PEOMovingObjects: peoSynchronousMultiStart< EntityType >::AbstractAlgorithm Struct Reference

# peoSynchronousMultiStart< EntityType >::AbstractAlgorithm Struct Reference

Inheritance diagram for peoSynchronousMultiStart< EntityType >::AbstractAlgorithm:

List of all members.

## Public Member Functions

virtual | ~AbstractAlgorithm ()
virtual void | operator() (AbstractDataType &dataTypeInstance)

## Detailed Description

### template<typename EntityType>
struct peoSynchronousMultiStart< EntityType >::AbstractAlgorithm

Definition at line 139 of file peoSynchronousMultiStart.h.

The documentation for this struct was generated from the following file:

- peoSynchronousMultiStart.h